### Method

# Pango Attribute as_color

since: 1.50

#### Declaration [src]

    PangoAttrColor*
    pango_attribute_as_color (
      PangoAttribute* attr
    )

#### Description [src]

Returns the attribute cast to `PangoAttrColor`.

This is mainly useful for language bindings.

Available since: 1.50

#### Return value

Type: `PangoAttrColor`

The attribute as `PangoAttrColor`, or `NULL` if it’s not a color attribute.

The data is owned by the instance.
The return value can be `NULL`.